Subject: Re: Ornamental Grasses

From: john h milligan <[email-masked]>
Date: 19 Feb 1995 15:10:14 -0400

Can anyone tell me of any seed (or gardening) companies that specialize
in ornamental grasses. I am looking to buy cuttings  (or seeds) for
blue fescue, maiden, purple fountain and pampas grasses. Also yellow
groove and siberian bamboo. Anywhere in Canada or the U.S. will do.